Subject: Ticket Assigned - FOLLOW UP: Order No. 9659429859
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 06:08:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FOLLOW UP: Order No. 9659429859 Dear Concerned,

Please follow up my order as per below details. I made the order online
yesterday May 8th. I want my items only until tomorrow. Please arrange the
material delivery as soon as possible. I need these items to give as a gift
this coming EID. Please don’t delay the delivery.

-- 
Arra Jane P. Osorio

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2553082